

@import url("simx_cn1rfc7.css");

 .pf3il21	{ width: 150px; height: 70px;  }
 .p1jik2er	{ background-color: black;  }
 .pfhrgmn-0 .s0,
 .pfhrgmn-0 .s2,
 .pfhrgmn-0 .s4,
 .pfhrgmn-0 .s8,
 .pfhrgmn-0 .s11,
.pfhrgmn-0,
 .pfhrgmn-65 .s0	{ font-size: 14pt; font-family: Calibri,sans-serif; font-weight: normal; color: #357EFF;  }
 .pfhrgmn-0 .s1,
 .pfhrgmn-0 .s3,
 .pfhrgmn-0 .s5,
 .pfhrgmn-0 .s7,
 .pfhrgmn-0 .s9	{ color: #ADADAD;  }
 .pfhrgmn-0 .s6	{ color: #FF8000;  }
 .pfhrgmn-1 .s0,
 .pfhrgmn-2 .s0,
 .pfhrgmn-3 .s0,
 .pfhrgmn-4 .s0,
 .pfhrgmn-5 .s0,
 .pfhrgmn-6 .s0,
 .pfhrgmn-7 .s0,
 .pfhrgmn-8 .s0,
 .pfhrgmn-10 .s0,
 .pfhrgmn-11 .s0,
 .pfhrgmn-12 .s0,
 .pfhrgmn-13 .s0,
 .pfhrgmn-14 .s0,
 .pfhrgmn-15 .s0,
 .pfhrgmn-16 .s0,
 .pfhrgmn-18 .s0,
 .pfhrgmn-19 .s0,
 .pfhrgmn-20 .s0,
 .pfhrgmn-21 .s0,
 .pfhrgmn-22 .s0,
 .pfhrgmn-24 .s0,
 .pfhrgmn-25 .s0,
 .pfhrgmn-26 .s0,
 .pfhrgmn-27 .s0,
 .pfhrgmn-28 .s0,
 .pfhrgmn-29 .s0,
 .pfhrgmn-30 .s0,
 .pfhrgmn-31 .s0,
 .pfhrgmn-32 .s0,
 .pfhrgmn-33 .s0,
 .pfhrgmn-34 .s0,
 .pfhrgmn-35 .s0,
 .pfhrgmn-36 .s0,
 .pfhrgmn-37 .s0,
 .pfhrgmn-38 .s0,
 .pfhrgmn-39 .s0,
 .pfhrgmn-40 .s0,
 .pfhrgmn-41 .s0,
 .pfhrgmn-43 .s0,
 .pfhrgmn-44 .s0,
 .pfhrgmn-45 .s0,
 .pfhrgmn-46 .s0,
 .pfhrgmn-48 .s0,
 .pfhrgmn-49 .s0,
 .pfhrgmn-50 .s0,
 .pfhrgmn-51 .s0,
 .pfhrgmn-53 .s0,
 .pfhrgmn-55 .s0,
 .pfhrgmn-56 .s0,
 .pfhrgmn-57 .s0,
 .pfhrgmn-58 .s0,
 .pfhrgmn-60 .s0,
 .pfhrgmn-61 .s0,
 .pfhrgmn-62 .s0,
 .pfhrgmn-63 .s0,
 .pfhrgmn-64 .s0	{ font-family: Calibri,sans-serif; font-weight: normal; color: #5A5A5A;  }
.pfhrgmn-1,
.pfhrgmn-2,
.pfhrgmn-6,
.pfhrgmn-12,
.pfhrgmn-13,
.pfhrgmn-25,
.pfhrgmn-30,
.pfhrgmn-35,
.pfhrgmn-38,
.pfhrgmn-40,
.pfhrgmn-44,
.pfhrgmn-49,
.pfhrgmn-56,
.pfhrgmn-61	{ font-size: 14pt; margin-top: 0pt; margin-bottom: 0pt;  }
.pfhrgmn-3,
.pfhrgmn-4,
.pfhrgmn-5,
.pfhrgmn-7,
.pfhrgmn-8,
.pfhrgmn-9,
.pfhrgmn-10,
.pfhrgmn-11,
.pfhrgmn-14,
.pfhrgmn-15,
.pfhrgmn-16,
.pfhrgmn-17,
.pfhrgmn-18,
.pfhrgmn-19,
.pfhrgmn-20,
.pfhrgmn-21,
.pfhrgmn-22,
.pfhrgmn-23,
.pfhrgmn-24,
.pfhrgmn-26,
.pfhrgmn-27,
.pfhrgmn-28,
.pfhrgmn-29,
.pfhrgmn-31,
.pfhrgmn-32,
.pfhrgmn-33,
.pfhrgmn-34,
.pfhrgmn-36,
.pfhrgmn-37,
.pfhrgmn-39,
.pfhrgmn-41,
.pfhrgmn-42,
.pfhrgmn-43,
.pfhrgmn-45,
.pfhrgmn-46,
.pfhrgmn-47,
.pfhrgmn-48,
.pfhrgmn-50,
.pfhrgmn-51,
.pfhrgmn-52,
.pfhrgmn-53,
.pfhrgmn-54,
.pfhrgmn-55,
.pfhrgmn-57,
.pfhrgmn-58,
.pfhrgmn-59,
.pfhrgmn-60,
.pfhrgmn-62,
.pfhrgmn-63,
.pfhrgmn-64,
.pfhrgmn-65	{ font-size: 14pt;  }
.p1amot59-0,
.p1amot59-1,
.p1amot59-2,
.p1amot59-3,
.p1amot59-4,
.p1amot59-5,
.p1amot59-6,
.p1amot59-7,
.p1amot59-8,
.p1amot59-9,
.p1amot59-10,
.p1n5zzvl-0,
.p1n5zzvl-1,
.p1n5zzvl-2,
.p1n5zzvl-3,
.p1n5zzvl-4,
.p1n5zzvl-5,
.p1n5zzvl-6,
.p1n5zzvl-7,
.p1n5zzvl-8,
.p1n5zzvl-9,
.p1n5zzvl-10,
.p5yfru0-0,
.p5yfru0-1,
.p5yfru0-2,
.p5yfru0-3,
.p5yfru0-4,
.p5yfru0-5,
.p5yfru0-6,
.p5yfru0-7,
.p5yfru0-8,
.p5yfru0-9,
.p1gcm9nx-0,
.p1gcm9nx-1,
.p1gcm9nx-2,
.p1gcm9nx-3,
.p1gcm9nx-4,
.p1gcm9nx-5,
.p1gcm9nx-6,
.p1gcm9nx-7,
.pisbtw2-0,
.pisbtw2-1,
.pisbtw2-2,
.pisbtw2-3,
.pisbtw2-4,
.pisbtw2-5,
.pisbtw2-6,
.pisbtw2-7,
.pq91xtl-0,
.pq91xtl-1,
.pq91xtl-2,
.pq91xtl-3,
.pq91xtl-4,
.pq91xtl-5,
.pq91xtl-6,
.pq91xtl-7,
.p1kbvq7s-0,
.p1kbvq7s-1,
.p1kbvq7s-2,
.p1kbvq7s-3,
.p1kbvq7s-4,
.p1kbvq7s-5,
.p1kbvq7s-6,
.p1kbvq7s-7,
.p1kbvq7s-8,
.p1kbvq7s-9,
.p1dhmwjn-0,
.p1dhmwjn-1,
.p1dhmwjn-2,
.p1dhmwjn-3,
.p1dhmwjn-4,
.p1dhmwjn-5,
.p1dhmwjn-6,
.p1dhmwjn-8,
.p1dhmwjn-9	{ font-size: 14pt; font-family: Calibri,sans-serif; font-weight: normal; color: #5A5A5A;  }
 .p1k3sbl4,
 .pzp9vkm,
 .pfbopsg,
 .p1etnhn4,
 .p111wanj,
 .pxv6dsi,
 .pwpfgfw,
 .p1crpgfq	{ width: 520px; padding: 10px 0px; list-style-image: url(../Resources/Bullet4.jpg); }
.p1dhmwjn-7	{ font-size: 14pt; font-family: Calibri,sans-serif; font-weight: normal; color: #5A5A5A; margin-top: 0pt; margin-bottom: 0pt;  }
 .p1hnuhzu	{ padding: 20px;  }

